

.x-grid-row-over .x-grid-cell-inner {
            font-weight: bold;
			/*background-color: #FBFF95;*/
}

/*.x-grid-row-selected div, .x-grid-row-selected .x-grid-cell
{
background-color: yellow !important;
}
*/
.x-body {
    /*font-family: Tahoma;*/
    font-size: 11px;
    color: #333;
}

/*.x-form-field {
font-size:90% !important;
}
*/


.x-form-cb-label  {
font-size:11px;

}


.x-grid3-hd-inner {
  font-size: 90% !important;
  font-weight: bold !important;
}

.x-tab-strip-active .x-tab-strip-text{
		color: red !important;
}

ul.x-tab-strip-top{
	padding-top: 1px;
	background: repeat-x bottom;
	border-bottom: 1px solid;
	background-color: white;
}

.green-sel-row .x-grid-row-selected .x-grid-cell { 
 	
	background-color: #dcfac9 !important;
	font-weight: bold !important;
} 

.custom-sel-row .x-grid-row-selected .x-grid-cell { 
 	
    /*background-color: #00A2FF !important;*/
    background-color: #FFDAB9 !important;
	
	/*color: white !important;*/
	/*border-bottom-color: #999; 
    border-bottom-style: solid;
	border-bottom-width:medium;	
    border-top-color: #999; 
    border-top-style: solid; 
	border-top-width:medium;	
	*/
} 

/*
.custom-sel-row .x-grid-row-selected .x-grid-cell-first { 
    background-image: url(images/bullet_go.png); 
    background-repeat: no-repeat; 
    padding-left: 10px; 
} 
*/

.custom-grid1 .x-grid-cell { 
    /*background-color: #97A9B6;*/ 
	background-color: #CCFFFF;  
    
}

.custom-grid2 .x-grid-cell { 
    /*background-color: #FFF9CD;*/
    background-color: white;
    
}

.custom-grid3 .x-grid-cell { 
    background-color: blue;
    
}


.var_name { width: 250px; overflow: hidden; }

 
.x-form-fieldset{
margin: 0 0 1.5em;
}

.x-form-fieldset-title {
text-shadow: white 0 1px 1px;
color: #333;
margin: 1em 0.7em 0.3em;
color: #333;
font-weight: bold;
white-space: nowrap;
}

/*.x-tab-top-active {
	background-color: black !important;
} 
.x-tab-bottom-active {
	background-color: black !important;
}*/

#dashboard-orders .x-panel-body {
    /*background:#ffe;*/
	background: #e4eaed;
    color:#15428B;
}
#dashboard-orders .x-panel-header-text {
    color:#555;
	font-weight: 700 !important;
}

#nav-list .x-panel-body {
    background:#ffe;
    color:#15428B;
}
 


.x-grid-hd-inner {
  font-size: 90% !important;
  font-weight: bold !important;
}

/*.redcolor { color:red; !important;}*/

.price-fall .x-change-cell {
    background-color: #FFB0C4;
    color:red;
}

.row-style-plane {
	color:black;
}

.row-style-nav  {
    color:#e74d00;
	
	font-weight: 700;
	text-decoration:underline;
	/*background-color: #EAEAEA !important;*/ 
    background-color: #00A2FF !important;
	border-bottom-color: #999; 
    border-bottom-style: solid; 
    border-top-color: #999; 
    border-top-style: solid; 

}

.row-style .x-change-cell {
    /*color:#e74d00;*/
	color:black;
	font-weight: 700;
	/*background-color: #E74D00 !important;*/
	background-color: #FFDAB9!important;
	border-bottom-color: white!important; 
    border-bottom-style: solid!important; 
    border-top-color: black!important; 
    border-top-style: solid!important;   
	
	/*text-decoration:underline; 
	background-color: #EAEAEA !important; 
    border-bottom-color: #999; 
    border-bottom-style: solid; 
    border-top-color: #999; 
    border-top-style: solid;*/ 

}

.un-selected .x-change-cell{
    background-color: #B4B4B4 !important;
    color:black;
}

.default-navigation .x-grid-cell{
     background-color: #B4B4B4 !important;
    color:black;
}

.x-form-display-field.x-box-item
{
    font-size: 10px !important;
	font: Verdana !important;
}

/*.x-boundlist-item {
    font-size: 90% !important;
	font: Verdana !important;
}*/

/*.x-boundlist-selected{
    font-size: 90% !important;
	font: Verdana !important;
}*/

.icon-email {
background-image: url(images/email_go.png) !important;
}

.icon-print {
background-image: url(images/printer.png) !important;
}

.icon-logout {
background-image: url(images/logout.png) !important;
}

.icon-table-refresh {
background-image: url(images/table_refresh.png) !important;
}

.icon-add {
background-image: url(images/add.png) !important;
}

.icon-disk {
background-image: url(images/disk.png) !important;
}

.icon-arrow-right {
background-image: url(images/arrow-right.png) !important;
}

.icon-arrow-left {
background-image: url(images/arrow-left.png) !important;
}

.icon-disconnect {
background-image: url(images/disconnect.png) !important;
}

.icon-connect {
background-image: url(images/connect.png) !important;
}

.icon-reset {
background-image: url(images/reset.png) !important;
}

.icon-submit {
background-image: url(images/submit.png) !important;
}

.icon-album {
background-image: url(images/album.gif) !important;
}

.icon-email-rcp {
background-image: url(images/email_rcp.gif) !important;
}

.icon-delete {
background-image: url(images/delete.gif) !important;
}

.icon-school {
background-image: url(images/school16.gif) !important;
background-repeat: no-repeat;
filter: alpha(opacity=50);
opacity: 0.5;
}

.icon-phone {
background-image: url(images/phone-green.ico) !important;
}

.icon-fax {
background-image: url(images/fax.png) !important;
}

.icon-letter {
background-image: url(images/letter.png) !important;
}

.icon-upload {
background-image: url(images/arrow-up.png) !important;
}

.icon-registrant {
background-image: url(images/add16.gif) !important;
}

.icon-calendar {
background-image: url(images/datebox.png) !important;
}

.icon-checkbox {
background-image: url(images/checkbox.png) !important;
}

.icon-comments {
background-image: url(images/comments.gif) !important;
}

.icon-document {
background-image: url(images/document.gif) !important;
}

.icon-document-unverified {
background-image: url(images/document-unverified.gif) !important;
}

.icon-document-combined {
background-image: url(images/image_add.png) !important;
}

.icon-manage {
background-image: url(images/edit.png) !important;
}


.icon-red-light {
background-image: url(images/red-led.gif) !important;
}


.icon-green-light {
background-image: url(images/green-led.gif) !important;
}

.icon-invoice {
background-image: url(images/invoice.png) !important;
}

.icon-match {
background-image: url(images/match.png) !important;
}

.icon-clear {
background-image: url(images/Clear.png) !important;
}

.icon-search {
background-image: url(images/search.png) !important;
}


.x-grid-row-summary {
       font-size: 90% !important;
	   
}

.user-verified .x-grid-cell
{
    background-color:#dcfac9 !important;
}
.user-unverified .x-grid-cell
{
    background-color:white !important;
}


.mousepointer { cursor: pointer; }

/*.redTab .x-tab-strip-top .x-tab-right {
    background-image: url(resources/images/default/tabs/tabs-sprite-red.gif);
}*/


 
 .tv-x-tab.x-tab-default-top {
 
 
	background-image: none;
	/*color: #f5f5f5 !important;*/
	color: #fffff !important;
	font-weight: 700;
 
	/*background-color: #4B75B3 !important;*/
	background-color: #FFDAB9 !important;

}
 


.my-row-body-cls {
	background-color: #B4B4B4 !important;
	
}	

.x-column-header-inner .x-column-header-text {
    white-space: normal;
}

.x-column-header-inner {
    line-height: normal;
    padding-top: 3px !important;
    padding-bottom: 3px !important;
    text-align: left;
    top: 20%;
}
.calendar-title{
    font: x-large Verdana, Arial, Helvetica, sans-serif;
    text-align: center;
    height: 40px;
    background-color: white;
    color: black;
    }

.calendar-table {
    font: 100% Verdana, Arial, Helvetica, sans-serif;
    table-layout: fixed;
    border-collapse: collapse;
    width: 100%;
    }	
	
.calendar-date  {     
    font-size: large;
    padding: 0.25em 0.25em;   
    text-align: left;
    vertical-align: top;

    }	

.calendar-th {
    padding: 0 0.5em;
    text-align: center;
    background-color:gray;
    color:white;
    }	

.calendar-table td{     
    font-size: medium;
    padding: 0.25em 0.25em;   
    width: 14%; 
    height: 80px;
    text-align: left;
    vertical-align: top;
    }	

.calendar-table td:hover{
	
	background-color: #FFDAB9;	
}	
	
div.bug-wrapper
{
	float: left;
	width: 300px;
	height: 120px;
	background-color: #eee;
	margin: 20px;
	border: 2px solid #eee;	
}

div.bug-wrapper.x-item-selected
{
	border: 2px solid #000;	
	background-color: grey;	
	border-radius:10px;	
}

div.bug-wrapper:hover 
{
	background-color: #febc04;				
}

div.bug-wrapper span.title
{
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
	display: block;
}	

div.bug-wrapper span.status
{
	display: block;
	width: 70%;
	margin: 10px 20%;
	padding: 3px;
	text-align: center;
	color: white;
	font-weight: bold;
	font-size: 1em;
}
div.bug-wrapper span.status.expired {background-color: #d8282a;}
div.bug-wrapper span.status.uploaded {background-color: #379740;}


